<?php if(!defined('SABLOG_ROOT')) exit('Access Denied');?>
{template header}

<div id="wrap">
	<div id="sideBar">
		
		<div id="sideAboutMe">
			<div class="sideTop">
				<img alt="关于博主" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_aboutme.jpg" />
			</div>
			<div class="sideBody">
				{template sideauth}
			</div>
			<div class="sideBtm"></div>
		</div>
		
		{template sidecomm}
		
		<!--{if $options['show_calendar']}-->
		<div id="sideCalendar">
			<div class="sideTop">
				<img alt="我的日历" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_calendar.jpg" />
			</div>
			<div class="sideBody">
				<table cellpadding="0" cellspacing="1" border="0">
					<tr align="center">
						<td colspan="7" class="curdate"><a href="$prevmonth" title="上一个月">&lt;&lt;</a> $calendar[cur_date] <a href="$nextmonth" title="下一个月">&gt;&gt;</a></td>
					</tr>
					<tr>
						<th class="week">日</th>
						<th class="week">一</th>
						<th class="week">二</th>
						<th class="week">三</th>
						<th class="week">四</th>
						<th class="week">五</th>
						<th class="week">六</th>
					</tr>
					$calendar[html]
				</table>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->
		
		<!--{if $options['recentarticle_num']}-->
		<div id="sideArticles">
			<div class="sideTop">
				<img alt="最新文章" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_articles.jpg" />
			</div>
			<div class="sideBody">
				<ul>
			<!--{if !$newarticlecache}-->
					<li>没有任何新文章</li>
			<!--{else}-->
				<!--{loop $newarticlecache $data}-->
					<li><a href="$data[article_url]" title="$data[title]&#13;$data[dateline]">$data[trimmed_title]</a></li>
				<!--{/loop}-->
			<!--{/if}-->
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->

		<!--{if $options['recentcomment_num']}-->
		<div id="sideFootprints">
        	<div class="sideTop">
				<img alt="最新评论" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_footprints.jpg" />
			</div>
            <div class="sideBody">
        		<ul>
			<!--{if !$newcommentcache}-->
					<li>没有任何评论</li>
			<!--{else}-->
				<!--{loop $newcommentcache $data}-->
					<li><a href="$data[article_url]" title="$data[author] 在 $data[dateline] 的评论">$data[content]</a></li>
				<!--{/loop}-->
			<!--{/if}-->
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->
	
		<!--{if $archivecache}-->
		<div id="sideArchive">
        	<div class="sideTop">
				<img alt="文章归档" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_archive.jpg" />
			</div>
            <div class="sideBody">
        		<ul>
			<!--{loop $archivecache $key $data}-->
					<li><a href="$data[url]">$key</a> <span>($data[num])</span></li>
			<!--{/loop}-->
			<!--{if $archivenum > $options['archives_num']}-->
					<li class="more"><a href="$archives_url">More..</a></li>
			<!--{/if}-->
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->

		<!--{if $options['hottags_shownum']}-->
		<div id="sideTags">
        	<div class="sideTop">
				<img alt="标签" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_tags.jpg" />
			</div>
            <div class="sideBody">
        		<ul>
			<!--{if !$tagcache}-->
					<li>没有任何标签</li>
			<!--{else}-->
				<!-- Tag size-variation-display Engine by Swing -->
				<!--{eval $tagmaxcount = 0;}-->
				<!--{loop $tagcache $data}-->
					<!--{if $data[count] > $tagmaxcount}-->
						<!--{eval $tagmaxcount = $data[count];}-->
					<!--{/if}-->
				<!--{/loop}-->
				<!--{loop $tagcache $data}-->
					<!--{eval $tagsize = $data[count]/$tagmaxcount*10+10;}-->
					<li><a href="$data[url]" title="使用了$data[count]次" style="font-size: {$tagsize}px;">$data[name]</a></li>
				<!--{/loop}-->
			<!--{/if}-->
				</ul>
				<div class="clear"></div>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->

		<!--{if $options['show_statistics']}-->
		<div id="sideStats">
        	<div class="sideTop">
				<img alt="统计信息" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_stats.jpg" />
			</div>
            <div class="sideBody">
        		<ul>
					<!--<li>分类: <span>$stats[cate_count]</span></li>-->
					<li>文章: $stats[article_count] 篇</li>
					<li>评论: $stats[comment_count] 篇</li>
					<li>标签: $stats[tag_count] 个</li>
					<!--<li>附件: $stats[attachment_count]</li>-->
					<!--<li>用户: $stats[user_count]</li>-->
					<!--<li>在线: $stats[online_user]</li>-->
					<!--<li>机器: $stats[online_robot]</li>-->
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->

		<!--{if $linkcache}-->
		<div id="sideLinks">
        	<div class="sideTop">
				<img alt="友情链接" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_links.jpg" />
			</div>
            <div class="sideBody">
        		<ul>
			<!--{loop $linkcache $data}-->
					<li><a href="$data[url]" target="_blank" title="$data[note]">$data[name]</a></li>
			<!--{/loop}-->
					<li class="more"><a href="$links_url">More..</a></li>
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->

		<div id="sideMeta">
        	<ul>
				<li><a href="$options[url]wap/" title="WAP视图">WAP</a>&nbsp;&nbsp;<a href="http://validator.w3.org/check?uri=referer" target="_blank" title="基于 XHTML 1.0 构建">XHTML</a></li>
			<!--{if $options['icp']}-->
				<li><a href="http://www.miibeian.gov.cn/" target="_blank">$options[icp]</a></li>
			<!--{/if}-->
				<li id="rssLink"><a href="$options[url]rss.php" title="RSS订阅"></a></li>
			</ul>
		</div>
		
		<div class="clear"></div>
		
	</div>
	
	<div id="blogBar">
		<!--{if $total}-->
		<script type="text/javascript" src="$options[url]include/jscript/ajax.js"></script>
		<script type="text/javascript" src="$options[url]include/jscript/show.js"></script>
		<script type="text/javascript" src="$options[url]include/jscript/fiximage.js"></script>
		<script type="text/javascript">
			window.onload=function(){
				fiximage('$options[attachments_thumbs_size]');
			}
		</script>
			<!--{loop $articledb $article}-->
		<div class="post">
		
				<!--{if $article['stick']}-->

			<div class="stickTop">
				<h1 class="postTitle">
					[TOP] <a href="$article[url]">$article[title]</a>
				</h1>
			</div>
			
				<!--{else}-->

			<div class="mainTop">
				<h1 class="postTitle">
					<a href="$article[url]">$article[title]</a>
				</h1>
				<h2 class="postDate">$article[dateline]</h2>
				<h3 class="postCategory">
					<!--{if $metadb[$article['articleid']]['category']}-->
						<!--{eval $comma = ''}-->
						<!--{loop $metadb[$article['articleid']]['category'] $meta}-->								
					$comma<a href="$meta[url]">$meta[name]</a>								
							<!--{eval $comma = '&nbsp;&nbsp;'}-->
						<!--{/loop}-->
					<!--{/if}-->
				</h3>
			</div>
			
			<div class="mainBody">
					<!--{if !$article['allowread']}-->
				<div class="postNeedPwd">
					<form action="$article[url]" method="post">
						这篇文章被加密了，请输入密码后查看。<br />
						<input class="formField" type="password" name="readpassword" style="margin-right:5px;" />
						<button type="submit">确定</button>
					</form>
				</div>
					<!--{else}-->
				<div class="postBody">$article[content]</div>
				<div class="postAttach">
						<!--{if !$article['description'] && $article['image']}-->
							<!--{loop $article['image'] $image}-->
								<!--{if $image['thumbs']}-->
					<p class="attach-img"><a href="$options[url]attachment.php?id=$image[attachmentid]" target="_blank"><img src="{$options[url]}{$image[thumb_filepath]}" border="0" alt="$image[filename] (缩略图)&#13;&#13;大小: $image[filesize]&#13;尺寸: $image[thumb_width] x $image[thumb_height]&#13;浏览: $image[downloads] 次&#13;点击查看全图" width="$image[thumb_width]" height="$image[thumb_height]" /></a></p>
								<!--{else}-->
					<p class="attach-img"><a href="$options[url]attachment.php?id=$image[attachmentid]" target="_blank"><img src="{$options[url]}{$image[filepath]}" border="0" alt="$image[filename]&#13;&#13;大小: $image[filesize]&#13;尺寸: $image[thumb_width] x $image[thumb_height]&#13;浏览: $image[downloads] 次&#13;点击查看全图" width="$image[thumb_width]" height="$image[thumb_height]" /></a></p>
								<!--{/if}-->
							<!--{/loop}-->
						<!--{/if}-->
						<!--{if !$article['description'] && $article['file']}-->
							<!--{loop $article['file'] $file}-->
					<p class="attach-file"><a title="$file[filename]&#13;大小: $file[filesize], 已下载 $file[downloads] 次&#13;上传于 $file[dateline]" href="$options[url]attachment.php?id=$file[attachmentid]" target="_blank"></a></p>
							<!--{/loop}-->
						<!--{/if}-->
				</div>
				<div class="postMeta">
						<!--{if $metadb[$article['articleid']]['tag']}-->
							<!--{eval $comma = '';}-->
					<div class="metaTags">
						<!--{loop $metadb[$article['articleid']]['tag'] $tag}-->
						$comma<a href="$tag[url]">$tag[name]</a>
						<!--{/loop}-->
					</div>
						<!--{/if}-->
					<div class="metaTools">
						<ul>
						<!--{if $article['description']}-->
							<li class="tool1"><a href="$article[url]">阅读全文</a></li>
						<!--{/if}-->
							<li class="tool2"><a href="$article[url]#comment">$article[comments] 条评论</a></li>
							<li class="tool3"><a href="$article[url]">$article[views] 次阅读</a></li>
						</ul>
					</div>
					<div class="clear"></div>
				</div>
					<!--{/if}-->
			</div>
			
			<div class="mainBtm"></div>

				<!--{/if}-->		
		</div>
			<!--{/loop}-->
		<div style="text-align: right;">$multipage</div>
		<!--{else}-->
		<p>没有任何文章</p>
		<!--{/if}-->
	</div>
	
	<div class="clear"></div>

</div>
