<?php if(!defined('SABLOG_ROOT')) exit('Access Denied');?>
{template header}

<div id="wrap">
	<div id="sideBar">
	
		<div id="sideAboutMe">
			<div class="sideTop">
				<img alt="关于博主" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_aboutme.jpg" />
			</div>
			<div class="sideBody">
				{template sideauth}
			</div>
			<div class="sideBtm"></div>
		</div>
		
		{template sidecomm}
		
		<!--{if $options['recentarticle_num']}-->
		<div id="sideArticles">
			<div class="sideTop">
				<img alt="最新文章" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_articles.jpg" />
			</div>
			<div class="sideBody">
				<ul>
			<!--{if !$newarticlecache}-->
					<li>没有任何新文章</li>
			<!--{else}-->
				<!--{loop $newarticlecache $data}-->
					<li><a href="$data[article_url]" title="$data[title]&#13;$data[dateline]">$data[trimmed_title]</a></li>
				<!--{/loop}-->
			<!--{/if}-->
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->
		
		<div class="clear"></div>
		
	</div>
	
	<div id="blogBar">
		<script type="text/javascript" src="$options[url]include/jscript/ajax.js"></script>
		<script type="text/javascript" src="$options[url]include/jscript/show.js"></script>
		<script type="text/javascript" src="$options[url]include/jscript/fiximage.js"></script>
		<script type="text/javascript">
			window.onload=function(){
				fiximage('$options[attachments_thumbs_size]');
			}
		</script>
		
		<div class="post">
		
			<div class="mainTop">
				<h1 class="postTitle">
					<a href="$article[url]">$article[title]</a>
				</h1>
				<h2 class="postDate">$article[dateline]</h2>
				<h3 class="postCategory">
					<!--{if $metadb[$article['articleid']]['category']}-->
						<!--{eval $comma = ''}-->
						<!--{loop $metadb[$article['articleid']]['category'] $meta}-->								
					$comma<a href="$meta[url]">$meta[name]</a>								
							<!--{eval $comma = '&nbsp;&nbsp;'}-->
						<!--{/loop}-->
					<!--{/if}-->
				</h3>
			</div>
			
			<div class="mainBody">
		<!--{if !$article['allowread']}-->
				<div class="postNeedPwd">
					<form action="$article[url]" method="post">
						这篇文章被加密了，请输入密码后查看。<br />
						<input class="formField" type="password" name="readpassword" style="margin-right:5px;" />
						<button type="submit">确定</button>
					</form>
				</div>
		<!--{else}-->
				<div class="postGuide">
					<p>
		<!--{if $options['show_n_p_title']}-->
			<!--{if $article['previous_id']}-->
						&lt;&lt;&nbsp;<a href="$article[previous_url]"><strong>上一篇: </strong>{$article[previous_title]}</a>
			<!--{/if}-->
						&nbsp;|&nbsp;
			<!--{if $article['next_id']}-->
						<a href="$article[next_url]"><strong>下一篇: </strong>{$article[next_title]}</a>&nbsp;&gt;&gt;
			<!--{/if}-->
		<!--{else}-->
						&lt;&lt;&nbsp;<a href="$options[url]?action=show&amp;id=$article[articleid]&amp;goto=previous">上一篇</a> | <a href="$options[url]?action=show&amp;id=$article[articleid]&amp;goto=next">下一篇</a>&nbsp;&gt;&gt;
		<!--{/if}-->
					</p>
				</div>
				
				<div class="postBody">$article[content]</div>
				
				<div class="postAttach">
			<!--{if $article['image']}-->
				<!--{loop $article['image'] $image}-->
					<!--{if $image['thumbs']}-->
					<p class="attach-img"><a href="$options[url]attachment.php?id=$image[attachmentid]" target="_blank"><img src="{$options[url]}{$image[thumb_filepath]}" border="0" alt="$image[filename] (缩略图)&#13;&#13;大小: $image[filesize]&#13;尺寸: $image[thumb_width] x $image[thumb_height]&#13;浏览: $image[downloads] 次&#13;点击查看全图" width="$image[thumb_width]" height="$image[thumb_height]" /></a></p>
					<!--{else}-->
					<p class="attach-img"><a href="$options[url]attachment.php?id=$image[attachmentid]" target="_blank"><img src="{$options[url]}{$image[filepath]}" border="0" alt="$image[filename]&#13;&#13;大小: $image[filesize]&#13;尺寸: $image[thumb_width] x $image[thumb_height]&#13;浏览: $image[downloads] 次&#13;点击查看全图" width="$image[thumb_width]" height="$image[thumb_height]" /></a></p>
					<!--{/if}-->
				<!--{/loop}-->
			<!--{/if}-->
			<!--{if $article['file']}-->
				<!--{loop $article['file'] $file}-->
					<p class="attach-file"><a title="$file[filename]&#13;大小: $file[filesize], 已下载 $file[downloads] 次&#13;上传于 $file[dateline]" href="$options[url]attachment.php?id=$file[attachmentid]" target="_blank"></a></p>
				<!--{/loop}-->
			<!--{/if}-->
				</div>
				
				<div class="postMeta">
					<div class="metaTools">
						<ul>
							<li class="tool2"><a href="$article[url]#comment">$article[comments] 条评论</a></li>
							<li class="tool3"><a href="$article[url]">$article[views] 次阅读</a></li>
						</ul>
					</div>
					<div class="clear"></div>
				</div>
			
			<!--{if $metadb[$article['articleid']]['tag']}-->
				<!--{eval $comma = '';}-->
				<div class="metaTagsLarge">
					<div class="subTop">
						<img alt="标签" src="$options[url]templates/$options[templatename]/src/subtitle/subtitle_tags.png" />
					</div>
					<div class="subBody">
						<!--{loop $metadb[$article['articleid']]['tag'] $tag}-->
						$comma<a href="$tag[url]">$tag[name]</a>
						<!--{/loop}-->
					</div>
				</div>
			<!--{/if}-->
			
			<!--{if $options['enable_trackback'] && !$article['closetrackback']}-->
				<div class="postTrackback">
					<div class="subTop">
						<img alt="引用通告" src="$options[url]templates/$options[templatename]/src/subtitle/subtitle_trackback.png" />
					</div>
					<div class="subBody">
						<a href="javascript:;" onclick="showajaxdiv('$options[url]getxml.php?action=trackback&amp;id=$article[articleid]');">点击获得本文Trackback地址</a>&nbsp;&nbsp;
						<a href="http://zh.wikipedia.org/zh-cn/Trackback" target="_blank">(什么是Trackback？)</a>
						<br />Chrome 和 Safari 用户请注意，可能需要滚动到页面顶部来看到弹出框
					</div>
				</div>
			<!--{/if}-->
				
			<!--{if $options['related_shownum'] && $related_total > 1 && $relids != $article['articleid']}-->
				<div class="postRelated">
					<div class="subTop">
						<img alt="相关文章" src="$options[url]templates/$options[templatename]/src/subtitle/subtitle_related.png" />
					</div>
					<div class="subBody">
						<ul>
				<!--{loop $titledb $title}-->
							<li><a href="$title[url]" title="$title[views] 次阅读，$title[comments] 条评论">$title[title]</a></li>
				<!--{/loop}-->
						</ul>
					</div>
				</div>
			<!--{/if}-->
			
				<div class="postFootprints">
					<div class="subTop">
						<img alt="访客评论" src="$options[url]templates/$options[templatename]/src/subtitle/subtitle_footprints.png" />
					</div>
					<div class="subBody cm-area">
						<a name="comment"></a>
			<!--{if $article['comments']}-->
						<ol id="comment_list">
				<!--{loop $commentdb $comment}-->
					<!--{eval $css = ($css == 'rowa' ? 'rowb' : 'rowa')}-->
							<li class="$css">
								<a name="cm$comment[commentid]"></a>
								<div class="comment_data">
									<span class="cmauthor"><!--{if $comment['url']}--><a href="$comment[url]" rel="nofollow" target="_blank">$comment[author]</a><!--{else}-->$comment[author]<!--{/if}--></span>
									<span class="cmdate">发表于 $comment[dateline]</span>
                                    <span class="oid"><a title="引用此文发表评论" href="###" onclick="addquote('comm_$comment[commentid]','$comment[quoteuser]')">[引用]</a></span>
								</div>
								<div class="cmcontent" id="comm_$comment[commentid]">$comment[content]</div>
							</li>
				<!--{/loop}-->
                			<div class="clear"></div>
						</ol>
				<!--{if $css=='rowb'}-->
						<div style="text-align: left;">$multipage</div>
				<!--{else}-->
						<div style="text-align: right;">$multipage</div>
				<!--{/if}-->
						<script type="text/javascript">
							$('.p_bar a').each(function(i){
								this.href+="#comments";
							});  
						</script>
			<!--{elseif $article['closecomment'] || $options['close_comment']}-->
						这篇文章还没有评论~
			<!--{else}-->
						这篇文章还没有评论，现在就去写一篇吧~
			<!--{/if}-->
					</div>
				</div>
				
			<!--{if !$article['closecomment'] && !$options['close_comment']}-->
				<div class="postAddFootprints">
					<div class="subTop">
						<img alt="添加评论" src="$options[url]templates/$options[templatename]/src/subtitle/subtitle_add.png" />
					</div>
					<div class="subBody">
						<a name="addcomment"></a>
						<form method="post" name="form" id="form" action="$options[url]post.php" onsubmit="return checkform();">
							<input type="hidden" name="articleid" value="$article[articleid]" />
							<input type="hidden" name="formhash" value="$formhash" />
							<div class="formbox">
				<!--{if $sax_uid}-->
								<p>您已经登录为 <strong>$sax_user</strong> <a href="$options[url]cp.php?action=logout">[注销]</a></p>
				<!--{else}-->
								<p>
									<label for="username">
										名字: <input name="username" id="username" type="text" value="$_COOKIE[comment_username]" tabindex="1" class="formfield" /> ( 也可以先 <a href="$options[url]cp.php?action=login">登录</a> 或 <a href="$options[url]cp.php?action=register">注册新用户</a> )
									</label>
								</p>
								<p>
									<label for="email">
										邮箱: <input name="email" id="email" type="text" value="$_COOKIE[comment_email]" tabindex="2" class="formfield" /> ( 必填，不会在页面上显示，仅为方便联系 )
									</label>
								</p>
								<p>
									<label for="url">
										网站: <input type="text" name="url" id="url" value="{$_COOKIE[comment_url]}http://" tabindex="3" class="formfield" /> ( 选填，个人网站或Blog )
									</label>
								</p>
				<!--{/if}-->
								<p>
									<span>评论:&nbsp;</span>
									<textarea name="content" id="content" cols="80" rows="10" tabindex="4" onkeydown="ctlent(event);" class="formfield">$_COOKIE[cmcontent]</textarea>
								</p>
								<p class="clear"></p>
				<!--{if $options['seccode'] && $sax_group != 1 && $sax_group !=2}-->
								<p>
									<label for="clientcode">
										请输入验证码: <input onfocus="updateseccode();this.onfocus = null;" name="clientcode" id="clientcode" value="" tabindex="3" class="formfield" size="6" maxlength="6" />
										<div id="seccodeimage"></div>
									</label>
								</p>
				<!--{/if}-->
								<p class="submit"><input type="hidden" name="action" value="addcomment" /><button type="submit" id="submit" name="submit">发表评论</button></p>
							</div>
						</form>
					</div>
				</div>
			<!--{/if}-->
				<div class="mainExtend"></div>
				<div class="clear"></div>

		<!--{/if}-->
			</div>
			
			<div class="mainBtm"></div>
		
		</div>
	</div>
	
	<div class="clear"></div>

</div>
