<?php if(!defined('SABLOG_ROOT')) exit('Access Denied');?>
{template header}

<div id="wrap">
	<div id="sideBar">
	
		<div id="sideAboutMe">
			<div class="sideTop">
				<img alt="关于博主" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_aboutme.jpg" />
			</div>
			<div class="sideBody">
				{template sideauth}
			</div>
			<div class="sideBtm"></div>
		</div>
		
		{template sidecomm}
		
		<!--{if $options['recentarticle_num']}-->
		<div id="sideArticles">
			<div class="sideTop">
				<img alt="最新文章" src="$options[url]templates/$options[templatename]/src/sidetop/sidetop_articles.jpg" />
			</div>
			<div class="sideBody">
				<ul>
			<!--{if !$newarticlecache}-->
					<li>没有任何新文章</li>
			<!--{else}-->
				<!--{loop $newarticlecache $data}-->
					<li><a href="$data[article_url]" title="$data[title]&#13;$data[dateline]">$data[trimmed_title]</a></li>
				<!--{/loop}-->
			<!--{/if}-->
				</ul>
			</div>
			<div class="sideBtm"></div>
		</div>
		<!--{/if}-->
		
		<div class="clear"></div>
		
	</div>

	<div id="blogBar">
		<!--{eval $curyear = sadate('Y')}-->
		<script type="text/javascript">
			jQuery(document).ready(function() {
				jQuery('.car-list').find('.car-monthlisting').hide();
				jQuery('.car-list').find('.year-{$curyear}').show();
				jQuery('.car-list').find('.car-yearmonth').click(function() {
					jQuery(this).next('ul').slideToggle('fast');
				});
				jQuery('.car-toggler').click(function() {
					if ( '展开所有月份' == jQuery(this).text() ) {
						jQuery('.car-monthlisting').show();
						jQuery(this).text('折叠所有月份');
					}
					else {
						jQuery('.car-monthlisting').hide();
						jQuery(this).text('展开所有月份');
					}
					return false;
				});
			});
		</script>

		<div class="post">
		
			<div class="mainTop">
				<h1 class="postTitle">
					<a href="#">文章存档</a>
				</h1>
			</div>
			
			<div class="mainBody">
		<!--{if $stats['article_count']}-->
				<div class="car-container car-collapse">
					<p>共有 $stats[article_count] 篇文章, <a href="#" class="car-toggler">展开所有月份</a></p>
					<ul class="car-list">
			<!--{loop $articledb $date $data}-->
				<!--{eval list($year,$month) = explode('-', $date)}-->
				<!--{eval $month_num = count($data)}-->
						<li class="car-item">
							<h4 class="car-yearmonth">{$year}年{$month}月 <span title="文章数量">({$month_num})</span></h4>
							<ul class="car-monthlisting year-{$year}">
				<!--{loop $data $article}-->
								<li>$article[dateline] - <a href="$article[url]">$article[title]</a> (评论: <span style="color:#833">$article[comments]</span>)</li>
				<!--{/loop}-->
							</ul>
						</li>
			<!--{/loop}-->
					</ul>
				</div>
		<!--{else}-->
				<p>没有任何文章</p>
		<!--{/if}-->
				<div class="clear"></div>
			</div>
			
			<div class="mainBtm"></div>

		</div>

		<div class="clear"></div>

	</div>
	<div class="clear"></div>
</div>
